[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [rhelv6-list] is anyone else having multi-arch issues with neon?



On 4 September 2013 16:53, Leinweber, James <jim leinweber slh wisc edu> wrote:
> The RHEA-2013:1188-1 neon bug fix suddenly wants to pull in
> 32-bit versions on my 64-bit systems, which is causing
> "yum update" to fail with multilib protection problems,
> particularly:
>
>   Protected multilib versions: neon-0.29.3-3.el6_4.x86_64 !=
> neon-0.29.3-2.el6.i686
>
> Eventually I'm going to get tired of running:
>     yum update --exclude neon
>
> Is everyone else suffering from this too, and do we need to
> open a case with Redhat about it?
>
> -- Jim Leinweber

With a pure 64-bit system, I do not experience that problem.

[quote]
[Duo2 ~]$ grep exclude /etc/yum.conf
exclude = *.i?86
[Duo2 ~]$ rpm -q neon
neon-0.29.3-3.el6_4.x86_64
[Duo2 ~]$ sudo grep neon /var/log/yum.log
Sep 04 02:01:43 Updated: neon-0.29.3-3.el6_4.x86_64
[Duo2 ~]$
[/quote]

Alan.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]